<?php

$messages = array(
'apacheModule' => 'Apache-Modul',
'apacheModuleDescription' => "Für die Anwendung ist das Apache-Modul 'mod_%%moduleName%%' erforderlich.",
'aspNetVersion' => 'ASP.NET-Version',
'aspNetVersionDescription' => "Die Applikation erfordert ASP.NET %%version%%.",
'aspNetVersionRequirement' => "ASP.NET %%version%%",
'database' => 'Datenbank',
'databaseDescription' => "Die Applikation erfordert den %%type%%-Datenbankserver.",
'databaseDescriptionUnknown' => 'Datenbankserver wurde nicht gefunden.',
'databaseDescriptionWithVersion' => "Die Applikation erfordert den %%type%%-Datenbankserver Version %%version%% oder später.",
'databaseRequirement' => "%%type%%-Datenbank",
'databaseRequirementWithVersion' => "Die Applikation erfordert eine %%type%%-Datenbank (%%type%% %%version%%).",
'dnsZoneTypeSlave' => 'Die DNS-Zone der Domain wird von einem externen DNS-Server verwaltet.',
'environment' => 'Betriebssystem',
'environmentDescription' => "Die Applikation erfordert das %%supported%%-Betriebssystem. Gegenwärtig haben Sie %%current%%.",
'moduleDescription' => "Für die App ist das Webserver-Modul '%%moduleName%%' erforderlich.",
'phpAllowUrlFopenDescriptionOff' => 'Der PHP-Parameter allow_url_fopen ist auf \'aus\' gestellt. Stellen Sie ihn auf \'ein\', um die Anforderungen der Anwendung zu erfüllen.',
'phpAllowUrlFopenDescriptionOn' => 'Der PHP-Parameter allow_url_fopen ist auf \'ein\' gestellt. Stellen Sie ihn auf \'aus\', um die Anforderungen der Anwendung zu erfüllen.',
'phpAllowUrlFopenRequirementOff' => 'Der PHP-Parameter allow_url_fopen ist auf \'aus\' gestellt',
'phpAllowUrlFopenRequirementOn' => 'Der PHP-Parameter allow_url_fopen ist auf \'ein\' gestellt',
'phpExtension' => 'PHP-Erweiterung',
'phpExtensionDescription' => "Die Erweiterung '%%name%%' wurde nicht gefunden.",
'phpFileUploadsDescriptionOff' => 'Der PHP-Parameter file_uploads ist auf \'aus\' gestellt. Stellen Sie ihn auf \'ein\', um die Anforderungen der Anwendung zu erfüllen.',
'phpFileUploadsDescriptionOn' => 'Der PHP-Parameter file_uploads ist auf \'ein\' gestellt. Stellen Sie ihn auf \'aus\', um die Anforderungen der Anwendung zu erfüllen.',
'phpFileUploadsRequirementOff' => 'Der PHP-Parameter file_uploads ist auf \'aus\' gestellt',
'phpFileUploadsRequirementOn' => 'Der PHP-Parameter file_uploads ist auf \'ein\' gestellt',
'phpLimit' => 'PHP-Beschränkungen',
'phpMagicQuotesGpcDescriptionOff' => 'Der PHP-Parameter magic_quotes_gpc ist auf \'aus\' gestellt. Stellen Sie ihn auf \'ein\', um die Anforderungen der Anwendung zu erfüllen.',
'phpMagicQuotesGpcDescriptionOn' => 'Der PHP-Parameter magic_quotes_gpc ist auf \'ein\' gestellt. Stellen Sie ihn auf \'aus\', um die Anforderungen der Anwendung zu erfüllen.',
'phpMagicQuotesGpcRequirementOff' => 'Der PHP-Parameter magic_quotes_gpc ist auf \'aus\' gestellt',
'phpMagicQuotesGpcRequirementOn' => 'Der PHP-Parameter magic_quotes_gpc ist auf \'ein\' gestellt',
'phpMaxExecutionTimeDescription' => "Die maximale Ausführungsdauer von PHP beträgt %%availableValue%%. Die Anwendung benötigt mindestens %%requiredValue%% Sekunden.",
'phpMaxExecutionTimeRequirement' => "Die maximale Ausführungsdauer von PHP muss mindestens %%value%% Sekunden betragen.",
'phpMemoryLimitDescription' => "Das Arbeitsspeicherlimit für PHP beträgt %%availableValue%% Byte. Die Anwendung benötigt mindestens %%requiredValue%% Byte.",
'phpMemoryLimitRequirement' => "Das Arbeitsspeicherlimit für PHP muss mindestens %%value%% Byte betragen.",
'phpPostMaxSizeDescription' => "Die von PHP definierte maximale Größe von POST-Daten (post max size) beträgt %%availableValue%% Byte. Die Anwendung benötigt mindestens %%requiredValue%% Byte.",
'phpPostMaxSizeRequirement' => "Die von PHP definierte maximale Größe von Post-Daten (post max size) muss mindestens %%value%% Byte betragen.",
'phpRegisterGlobalsDescriptionOff' => 'Der PHP-Parameter register_globals ist auf \'aus\' gestellt. Stellen Sie ihn auf \'ein\', um die Anforderungen der Anwendung zu erfüllen.',
'phpRegisterGlobalsDescriptionOn' => 'Der PHP-Parameter register_globals ist auf \'ein\' gestellt. Stellen Sie ihn auf \'aus\', um die Anforderungen der Anwendung zu erfüllen.',
'phpRegisterGlobalsRequirementOff' => 'Der PHP-Parameter register_globals ist auf \'aus\' gestellt',
'phpRegisterGlobalsRequirementOn' => 'Der PHP-Parameter register_globals ist auf \'ein\' gestellt',
'phpRequired' => 'PHP muss unterstützt werden.',
'phpSafeMode' => 'PHP-Sicherheitsmodus',
'phpSafeModeDescriptionOff' => 'Der abgesicherte PHP-Modus ist ausgeschaltet. Schalten Sie ihn auf on, um die Anforderungen der Anwendung zu erfüllen.',
'phpSafeModeDescriptionOn' => 'Der abgesicherte PHP-Modus ist eingeschaltet. Schalten Sie ihn aus, um die Anforderungen der Anwendung zu erfüllen.',
'phpSafeModeRequirementOff' => 'Der abgesicherte PHP-Modus ist ausgeschaltet',
'phpSafeModeRequirementOn' => 'Der abgesicherte PHP-Modus ist eingeschaltet',
'phpSetting' => 'PHP-Einstellungen',
'phpShortOpenTagDescriptionOff' => 'Der PHP-Parameter short_open_tag ist auf \'aus\' gestellt. Stellen Sie ihn auf \'ein\', um die Anforderungen der Anwendung zu erfüllen.',
'phpShortOpenTagDescriptionOn' => 'Der PHP-Parameter short_open_tag ist auf \'ein\' gestellt. Stellen Sie ihn auf \'aus\', um die Anforderungen der Anwendung zu erfüllen.',
'phpShortOpenTagRequirementOff' => 'Der PHP-Parameter short_open_tag ist auf \'aus\' gestellt',
'phpShortOpenTagRequirementOn' => 'Der PHP-Parameter short_open_tag ist auf \'ein\' gestellt',
'phpVersion' => 'PHP-Version',
'phpVersionDescriptionBoth' => "Die Applikation setzt PHP-Version später als %%min%%, aber früher als %%max%% voraus. Gegenwärtig haben Sie %%current%%. Wenn die Version \"Keine\" aufweist, stellen Sie sicher, dass die PHP-Unterstützung für die Domain ausgewählt ist.",
'phpVersionDescriptionMax' => "Die Applikation setzt PHP %%max%% oder früher voraus. Gegenwärtig haben Sie PHP %%current%%. Wenn die Version \"Keine\" aufweist, stellen Sie sicher, dass die PHP-Unterstützung für die Domain ausgewählt ist.",
'phpVersionDescriptionMin' => "Die Applikation setzt PHP %%min%% oder später voraus. Gegenwärtig haben Sie PHP %%current%%. Wenn die Version \"Keine\" aufweist, stellen Sie sicher, dass die PHP-Unterstützung für die Domain ausgewählt ist.",
'phpVersionNone' => 'keine',
'phpVersionRequirementBoth' => "PHP-Version zwischen %%min%% und %%max%%",
'phpVersionRequirementMax' => "PHP %%max%% oder früher",
'phpVersionRequirementMin' => "PHP %%min%% oder später",
'siteRoot' => 'Site-Root',
'siteRootDescription' => 'Diese Applikation muss im Dokumentstammverzeichnis dieser Website installiert sein.',
'unsupported' => 'Nicht unterstützte Anforderung',
'unsupportedAspectDescription' => "Das Panel unterstützt eine der Anforderungen der Anwendung nicht. Art der Anforderung: \"%%uri%%\".",
);
